Skip to main content
POST
/
api
/
template
curl -X POST 'https://api.sendforsign.com/api/template' \ 
     -H 'X-Sendforsign-Key: YOUR_API_KEY' \
     -H 'Content-Type: application/json' \
     -d '{ 
          "data": {
				   "action": "list",
				   "clientKey": "YOUR_CLIENT_KEY"
				  }
     }'
	{
       "templates": [{
                "createTime": "2023-12-01 12:18:55",
				"changeTime": "2023-12-01 12:18:55",
                "templateKey": "TEMPLATE_KEY", 
				"name": "New template"
		}],
       "code": "200",
       "message": "Templates found"
    } 

Documentation Index

Fetch the complete documentation index at: https://about.sendforsign.com/llms.txt

Use this file to discover all available pages before exploring further.

Body parameters

data
object
required

Response

templates
string
Array of templates.
code
string
The code of the answer.
message
string
The message of the answer.
curl -X POST 'https://api.sendforsign.com/api/template' \ 
     -H 'X-Sendforsign-Key: YOUR_API_KEY' \
     -H 'Content-Type: application/json' \
     -d '{ 
          "data": {
				   "action": "list",
				   "clientKey": "YOUR_CLIENT_KEY"
				  }
     }'
	{
       "templates": [{
                "createTime": "2023-12-01 12:18:55",
				"changeTime": "2023-12-01 12:18:55",
                "templateKey": "TEMPLATE_KEY", 
				"name": "New template"
		}],
       "code": "200",
       "message": "Templates found"
    }